/**
 * Conductor CMS — Translation styles
 */
.conductor-translate--fixed { bottom:0.8rem; position:fixed; right:1rem; z-index:1000; }
.conductor-translate--fixed select { padding:0.25rem 1.5rem 0.25rem 2rem; background-color:var(--brand-blue); border:1px solid var(--brand-blue-light); }
.conductor-translate--fixed select:focus { outline:2px solid #15a6b5; }
.conductor-translate--select {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  width:auto;
  max-width:5rem;
  margin:0;
  padding:0.25rem 1.325rem 0.25rem 1.75rem;
  background-color:transparent;
  background-image:
    url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60'%3E%3Cpath fill='%230c2340' d='M29.8 0c5.3 0 10.3 1.4 14.9 4.1s8.2 6.2 10.8 10.8 4.1 9.6 4.1 14.9-1.4 10.3-4.1 14.9-6.2 8.3-10.8 10.9-9.6 4-14.9 4-10.3-1.3-14.9-4C10.3 53 6.6 49.2 4 44.7s-4-9.6-4-14.9 1.3-10.3 4-14.9 6.3-8.2 10.9-10.8S24.4 0 29.8 0m23.1 18.2c-1.6-3.1-3.6-5.8-6.2-8-2.6-2.3-5.5-4-8.9-5 2.4 3.4 4.1 7.7 5.3 13.1h9.8ZM40.3 29.8c0-2.5-.2-5-.5-7.7H19.6c-.4 2.6-.5 5.2-.5 7.7s.1 5.2.5 7.7h20.2c.2-2.5.5-5 .5-7.7m-10.5-26c-1.7 0-3.5 1.3-5.2 3.8-1.9 2.6-3.2 6.2-4.2 10.6h18.7c-1-4.3-2.4-7.9-4.2-10.6-1.8-2.5-3.5-3.8-5.2-3.8Zm-8.1 1.4c-3.4 1.1-6.4 2.8-9 5s-4.7 4.9-6.1 8h9.8c1.1-5.3 2.9-9.7 5.3-13.1ZM3.8 29.8c0 2.6.4 5.3 1.2 7.7h10.8c-.4-2.5-.5-5-.5-7.6s.1-5.2.5-7.8H5c-.8 2.5-1.2 5-1.2 7.7m2.8 11.5c1.4 3.1 3.5 5.9 6.1 8.2s5.6 4 9 4.9c-2.4-3.2-4.2-7.6-5.3-13.1zm23.2 14.4c1.7 0 3.4-1.2 5.2-3.8s3.2-6.1 4.2-10.6H20.5c1 4.4 2.3 7.9 4.2 10.6 1.7 2.6 3.5 3.8 5.2 3.8Zm8.1-1.4c3.2-1 6.1-2.6 8.8-4.9 2.6-2.3 4.7-5 6.2-8.2h-9.8c-1.2 5.4-2.9 9.7-5.2 13.1m5.8-16.9h10.8c.7-2.4 1.2-5 1.2-7.7s-.5-5.2-1.2-7.7H43.7c.2 2.6.5 5.2.5 7.7s-.2 5-.5 7.7'/%3E%3C/svg%3E"),
    url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23ae9142' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
  background-origin:content-box;
  background-position:
    left -1.55em center,
    right -1.25em center;
  background-repeat:no-repeat;
  background-size:
    20px,
    20px 12px;
  border-color:transparent;
  border-radius:4px;
  color:light-dark(var(--gray-dark), #fff);
  font-size:1rem;
  line-height:1.5;
}
.global-menu .conductor-translate--select,
.header-nav-fixed .conductor-translate--select,
.site-footer .conductor-translate--select,
body[data-theme="dark"] .conductor-translate--select {
  background-image:
    url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60'%3E%3Cpath fill='%23FFF' d='M29.8 0c5.3 0 10.3 1.4 14.9 4.1s8.2 6.2 10.8 10.8 4.1 9.6 4.1 14.9-1.4 10.3-4.1 14.9-6.2 8.3-10.8 10.9-9.6 4-14.9 4-10.3-1.3-14.9-4C10.3 53 6.6 49.2 4 44.7s-4-9.6-4-14.9 1.3-10.3 4-14.9 6.3-8.2 10.9-10.8S24.4 0 29.8 0m23.1 18.2c-1.6-3.1-3.6-5.8-6.2-8-2.6-2.3-5.5-4-8.9-5 2.4 3.4 4.1 7.7 5.3 13.1h9.8ZM40.3 29.8c0-2.5-.2-5-.5-7.7H19.6c-.4 2.6-.5 5.2-.5 7.7s.1 5.2.5 7.7h20.2c.2-2.5.5-5 .5-7.7m-10.5-26c-1.7 0-3.5 1.3-5.2 3.8-1.9 2.6-3.2 6.2-4.2 10.6h18.7c-1-4.3-2.4-7.9-4.2-10.6-1.8-2.5-3.5-3.8-5.2-3.8Zm-8.1 1.4c-3.4 1.1-6.4 2.8-9 5s-4.7 4.9-6.1 8h9.8c1.1-5.3 2.9-9.7 5.3-13.1ZM3.8 29.8c0 2.6.4 5.3 1.2 7.7h10.8c-.4-2.5-.5-5-.5-7.6s.1-5.2.5-7.8H5c-.8 2.5-1.2 5-1.2 7.7m2.8 11.5c1.4 3.1 3.5 5.9 6.1 8.2s5.6 4 9 4.9c-2.4-3.2-4.2-7.6-5.3-13.1zm23.2 14.4c1.7 0 3.4-1.2 5.2-3.8s3.2-6.1 4.2-10.6H20.5c1 4.4 2.3 7.9 4.2 10.6 1.7 2.6 3.5 3.8 5.2 3.8Zm8.1-1.4c3.2-1 6.1-2.6 8.8-4.9 2.6-2.3 4.7-5 6.2-8.2h-9.8c-1.2 5.4-2.9 9.7-5.2 13.1m5.8-16.9h10.8c.7-2.4 1.2-5 1.2-7.7s-.5-5.2-1.2-7.7H43.7c.2 2.6.5 5.2.5 7.7s-.2 5-.5 7.7'/%3E%3C/svg%3E"),
    url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23ae9142' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
  color-scheme:dark;
}
.conductor-translate--select:focus { outline:var(--border-primary); }
@media only screen and (max-width:59.999em) {
  .header-nav .conductor-translate--select {
    position:fixed;
    bottom:-1px;
    right:var(--gutter-width);
    max-width:5.4rem;
    padding-block:0.325rem;
    padding-inline:2rem 1.5rem;
    background-color:light-dark(#fff, var(--brand-blue));
    background-size:
      16px,
      20px 12px;
    border:var(--border-primary);
    border-radius:var(--border-radius) var(--border-radius) 0 0;
  }
  .header-nav-fixed .conductor-translate--select { display:none; }
}
@media only screen and (min-width:60em) {
  .wrapper:has(
      .page-header--screen.bg--dark,
      .page-header--screen.bg--black,
      .page-header--screen.bg--brand-blue-dark,
      .page-header--screen.bg--brand-blue
    )
    .site-header
    .conductor-translate--select {
    background-image:
      url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60'%3E%3Cpath fill='%23FFF' d='M29.8 0c5.3 0 10.3 1.4 14.9 4.1s8.2 6.2 10.8 10.8 4.1 9.6 4.1 14.9-1.4 10.3-4.1 14.9-6.2 8.3-10.8 10.9-9.6 4-14.9 4-10.3-1.3-14.9-4C10.3 53 6.6 49.2 4 44.7s-4-9.6-4-14.9 1.3-10.3 4-14.9 6.3-8.2 10.9-10.8S24.4 0 29.8 0m23.1 18.2c-1.6-3.1-3.6-5.8-6.2-8-2.6-2.3-5.5-4-8.9-5 2.4 3.4 4.1 7.7 5.3 13.1h9.8ZM40.3 29.8c0-2.5-.2-5-.5-7.7H19.6c-.4 2.6-.5 5.2-.5 7.7s.1 5.2.5 7.7h20.2c.2-2.5.5-5 .5-7.7m-10.5-26c-1.7 0-3.5 1.3-5.2 3.8-1.9 2.6-3.2 6.2-4.2 10.6h18.7c-1-4.3-2.4-7.9-4.2-10.6-1.8-2.5-3.5-3.8-5.2-3.8Zm-8.1 1.4c-3.4 1.1-6.4 2.8-9 5s-4.7 4.9-6.1 8h9.8c1.1-5.3 2.9-9.7 5.3-13.1ZM3.8 29.8c0 2.6.4 5.3 1.2 7.7h10.8c-.4-2.5-.5-5-.5-7.6s.1-5.2.5-7.8H5c-.8 2.5-1.2 5-1.2 7.7m2.8 11.5c1.4 3.1 3.5 5.9 6.1 8.2s5.6 4 9 4.9c-2.4-3.2-4.2-7.6-5.3-13.1zm23.2 14.4c1.7 0 3.4-1.2 5.2-3.8s3.2-6.1 4.2-10.6H20.5c1 4.4 2.3 7.9 4.2 10.6 1.7 2.6 3.5 3.8 5.2 3.8Zm8.1-1.4c3.2-1 6.1-2.6 8.8-4.9 2.6-2.3 4.7-5 6.2-8.2h-9.8c-1.2 5.4-2.9 9.7-5.2 13.1m5.8-16.9h10.8c.7-2.4 1.2-5 1.2-7.7s-.5-5.2-1.2-7.7H43.7c.2 2.6.5 5.2.5 7.7s-.2 5-.5 7.7'/%3E%3C/svg%3E"),
      url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23ae9142' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    color-scheme:dark;
  }
}
.translation-disclaimer { margin-block:-3rem 3rem; padding-block:2rem; color:#fff; background-color:var(--brand-blue-light); }
.translation-disclaimer h2 { margin-block-end:1rem; font-family:var(--font-heading); font-size:clamp(2.5rem, 2.5vw + 1rem, 3.5rem); font-weight:300; }
.translation-disclaimer + .nav-footer { grid-row:1; }
@media only screen and (min-width:80em) {
  .translation-disclaimer { margin-block:-2.5rem 2.5rem; }
}
.translation-disclaimer-ndt4 { grid-column:container; }
.translation-disclaimer-ndt3 { grid-column:1/-1; margin:0; padding:2rem var(--gutter-width); }
.translation-disclaimer-ndt3 h2 { color:#fff; font-size:clamp(2rem, 2vw + 1rem, 3rem); }
